koohyun-kwon/OptACI: Methods to Construct Optimal Average Coverage Confidence Intervals

To be added.

Getting started

Package details

Maintainer
LicenseGPL-3
Version0.1.0
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("remotes")
remotes::install_github("koohyun-kwon/OptACI")
koohyun-kwon/OptACI documentation built on Sept. 17, 2020, 7:19 a.m.